/* @override 
	http://dev.qpcweb.org/assets/css/booking-form.css */

form.booking label {
	display: inline-block;
	width: 100%;
	margin-top: 5px;
	font-family: Lato;
	color: #959595;
	font-weight: 400;
	font-size: 16px;
}

.required {
	font-weight: bold !important;
	color: #6ca1b0 !important;
}

form.booking {
	padding: 15px;
	margin: 0px 20px;
	border: 2px solid #c9c9c9;
	color: #737373;
	width: 80%;
}

form.booking input {
	display: inline-block;
	border: none;
	padding: 5px;
	font-size: 14px;
	margin: 5px 0px !important;
	color: #696969;
}

form.booking select {
	display: block;
	margin: 5px 0px;
}

form.booking textarea {
	height: 100px;
	border: none;
	margin: 5px 0px;
	width: 97%;
	padding: 5px;
	font-size: 14px;
	color: #696969;
}

form.booking input.submit {
	color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #51a0af;
}

form.booking input.submit:hover {
	background-color: #9d9d9d;
	cursor: pointer;
}

form.booking .total {
	display: inline-block;
	font-size: 20px;
	margin-left: 15px;
	vertical-align: sub;
	font-weight: 300;
}

form.booking img {
	display: inline;
	margin: 5px;
	vertical-align: top !important;
}

form.booking input.captcha {
	display: inline;
	margin: 5px;
	vertical-align: top !important;
	height: 20px;
}

form .form-half {
	display: inline-block;
	width: 45%;
	margin-right: 3%;
}

form .form-inline {
	display: inline-block;
	width: 43%;
	margin-right: 4%;
	float: left;
}

/**** CAL OVERRIDE ****/

#calendar_wrapper {
	padding: 5px 10px 10px;
	background-color: #e3e3e3;
	margin: 20px 0px;
}

#calendar_wrapper .ui-widget {
	background: none;
	border: none;
}

.rule_number, .rule_close, .first.group.type.line, .all_day, .repeat {
	display: none;
}

.date.leader, .time {
	width: 43%;
	margin-right: 4%;
	display: inline-block;
	vertical-align: bottom;
}

.date.leader input {
	width: 140px;
}

.time input {
	width: 60px;
	margin-right: 10px !important;
	display: inline-block;
	float: left;
}

.time select {
	margin-left: 10px !important;
	display: inline-block;
	float: left;
	margin-top: 10px !important;
}